a.radarlink:link {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-decoration: none;

}

a.radarlink:hover {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 11px;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	color: #000000;

	background-color: #00FF00;

	text-decoration: none;











}

a.radarlink:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	border: none;
	background-color: #00FF00;
	color: #999999;










}

a.radarlink:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: center;



}

.headline1 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-style: italic;

	font-weight: bolder;

	text-decoration: none;

}

.headline2 {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: bold;

	color: #333333;

	text-decoration: underline;

}

.default10p {

	font-family: "Times New Roman", Times, serif;

	font-size: 10px;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

}


.default12p {

	font-family: "Times New Roman", Times, serif;

	font-size: 12px;

	font-style: normal;

	color: #000000;

	text-decoration: none;

}

.arial12p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #000;

}
.Arial12pBOLD {
	font-weight: bold;
	font-size: 12px;
	color: #000;
	font-style: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.arial10BOLD-Green {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #0C0;
}
.arial12BOLD-Green {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #0F0;
}


.arial14p {

	font-family: Arial, Helvetica, sans-serif;

	font-size: 14px;

	font-style: normal;

	font-weight: normal;

	text-decoration: none;

}
.arial14pBOLD {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
}

.arial16pB {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	color: #FFF;

}

.arial16pBOLDcolor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF0;
	text-decoration: blink;
}


.verd12ulined {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-style: normal;

	font-weight: normal;

	text-decoration: underline;

}

.verd10ulined {





	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-style: normal;

	font-weight: normal;

	text-decoration: underline;

}

.blinkverd10 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 10px;

	font-weight: bold;

	text-decoration: blink;

}

.blinkverd12 {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 12px;

	font-weight: bold;

	text-decoration: blink;

}

.headline1blink {





	font-family: Arial, Helvetica, sans-serif;

	font-size: 30px;

	font-style: italic;

	font-weight: bolder;

	text-decoration: blink;

}

.verdana9p {



	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 9px;

}

.bulletVerd10 {
	list-style-type: square;
	font-size: 10px;
	list-style-image:  url(Images/bullet_red-tiny.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	list-style-position: outside;
	font-weight: bold;







}

.verdana10p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	list-style-image: none;
	color: #000;
	font-variant: normal;



}
.verdana10pit {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: italic;
}


.verdana11p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
}
.verdana10pBOLD {
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-variant: normal;
	color: #000;
}
.verdana10pBOLDcrossout {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: line-through;
}


.verdana12p {
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	color: #000;
	font-family: Verdana, Geneva, sans-serif;

}
.verdana12pBOLD {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}



.verdana12pBOLDcrossout {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: line-through;
	color: #000;
}
.verdana14pREDbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #F00;
}



.verdana16p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	font-style: normal;
	color: #000;

}
.verdana10pGOLD {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: normal;
	color: #FC0;
	font-variant: normal;
	text-align: justify;
}
.verdana10pGOLDbold {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FC0;
}

.verdana10pRED {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	color: #F00;
	font-variant: normal;
}
.verdana10pBoldWhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 13px;
	font-weight: bold;
	list-style-image: none;
	color: #FFF;
	font-variant: normal;
}
